Package org.eclipse.ecf.provider.generic.gmm

## Class MemberChanged

- java.lang.Object
- - org.eclipse.ecf.provider.generic.gmm.MemberChanged

    public class MemberChanged
    extends Object

### Constructor Summary

Constructors
`MemberChanged​(Member member, boolean added)`

### Method Summary

All Methods Instance Methods Concrete Methods
`boolean` `getAdded()`
`Member` `getMember()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MemberChanged

    public MemberChanged​(Member member,
                         boolean added)

### Method Detail

#### getMember

    public Member getMember()

#### getAdded

    public boolean getAdded()